/*---------------------- Centered Text area start ----------------------*/
/* .centered-text {
  margin: 4.44rem 1.22rem;
  margin: var(--tb-spacing) var(--border-margin);
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.centered-text .centered-wrap {
  display: flex;
  flex-flow: column;
  max-width: 1060px;
}

.centered-text .title h2 {
  color: #9c3587;
  color: var(--purple-brite);
  margin-bottom: 2rem;
}
.centered-text .text {
  color: #3f1651;
  color: var(--purple-dark);
  margin-left: min(70px, 5vw);
  margin-right: min(70px, 5vw);

} */

/*---------------------- Centered Text end ----------------------*/
